Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 21:24:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation cherry rose baylon bagona                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  cherry rose baylon bagona Bot:  Hi Cherry Rose Baylon Bagona ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9685757852 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569270080            01:07 AM,
  09th Aug                   Sohaib                   Hi&nbsp; Cherry ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:07 AM, 09th Aug                     cherry rose baylon bagona                    Im just wondering why i received a message with a different  transaction number with the same item           01:08 AM, 09th Aug                     cherry rose baylon bagona                    The first transaction number tht given was           01:08 AM, 09th Aug                     cherry rose baylon bagona                    9685757852           01:09 AM, 09th Aug                   Sohaib                   Could you please confirm that if this regarding your order number : 9685757852           01:09 AM, 09th Aug                     cherry rose baylon bagona                    Yah           01:10 AM, 09th Aug                   Sohaib                   Could you please provide me with both transaction numbers for your order
  process with a date so we can be able to investigate further           01:11 AM, 09th Aug                     cherry rose baylon bagona                    But i received another messages from center point woth another transaction number and says that my order was not successfully process           01:11 AM, 09th Aug                     cherry rose baylon bagona                    B           01:11 AM, 09th Aug                     cherry rose baylon bagona                    I           01:11 AM, 09th Aug                     cherry rose baylon bagona                    This is the second transaction tht i received           01:12 AM, 09th Aug                     cherry rose baylon bagona                    9685757735           01:12 AM, 09th Aug                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9685757735) was not placed successfully. Whenever this happens ou
 r system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9685757852).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           01:13 AM, 09th Aug                   Sohaib                   Is there anything else I can help you with?           01:14 AM, 09th Aug                     cherry rose baylon bagona                    But I didn't receive any msgs or email that my order was successfully process           01:15 AM, 09th Aug                     cherry rose baylon bagona                    So how can i know that it is processing now..the amout given 210 aed was already deducted to my account           01:16 AM, 09th Aug                   Sohaib                   in this case, as we can the pa
 yment was captured again and a new order was placed successfully which is: (9685757852).           01:19 AM, 09th Aug                   Sohaib                   The payment has been captured only once from your account which is for the new successfully placed order.           01:19 AM, 09th Aug                     cherry rose baylon bagona                    Yah i understand so i will wait for the delivery because didn't receive any msgs that My order is under processing           01:20 AM, 09th Aug                   Sohaib                    Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            01:21 AM, 09th Aug                     cherry rose baylon bagona                    Ok i will check until tomorrow thank you           01:22 AM, 09th Aug                   Sohaib                   Is there anything else I can help you with?           01:22 AM, 09th Aug                   Sohaib                   It
  was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:23 AM, 09th Aug                     cherry rose baylon bagona                    No thank you .i will check again this morning ..and i hope i can get any update for this trnsaction that is in the process like you said           01:24 AM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2957898